#include <stdio.h>
#include <stdlib.h>

#define PI 3.1415

int main()
{
	float radius, circumference, area;
	int s;
	
	printf("Enter the radius: ");
	scanf("%f", &radius);
	
	printf("Enter 1 for the circumference, 2 for the area:\n");
	scanf("%d", &s);
	
	if (s==1)  {
		
		circumference = (2 * radius) * PI;
	    printf("The circumference of the circle = %7.2f\n", circumference);
	
 
   }
	
	else if (s==2)  {
	
		
		area = PI * radius * radius;
		printf("The area of the disk   = %7.2f\n", area);
		
    }

	else {
	
       printf("Wrong entry.\n");
	
	}

      
   system("pause");
   
	return 0;
}
